RubyGems Navigation menu

egauge 1.0.4

Allows accepting and parsing eGauge Energy monitor xml data as native Ruby objects.

Gemfile
          gem 'egauge', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install egauge
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,455

For this version 980

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - November 20, 2012 (8 KB)
  2. 1.0.3 - November 15, 2012 (8 KB)
  3. 1.0.2 - November 14, 2012 (8 KB)
  4. 1.0.1 - October 9, 2012 (8 KB)
  5. 1.0.0 - October 9, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies: